#slider{display:block;width:100%;margin:0 auto;position:relative;}
#slider .bg_img{display:block;width:100%;height:345px;}
#slider .bg_img img{display:block;width:100%;height:100%;}
#slider .slider_list{width:100%;}
#slider .slider_list li{position:absolute;display:none;width:100%;transition: none;height:345px;}
#slider .slider_list li:first-child{display:block;}
#slider .slider_list li a{display:block;width:100%;height:100%;}
#slider .slider_list li img{display:block;width:100%;height:100%;}
#slider .slider_list li p{position: absolute;padding:5px 0;width:100%;z-index:10;bottom:0;left:0;background-image:linear-gradient(rgba(0,0,0,.3),rgba(0,0,0,.6));line-height: 30px;color:#fff;font-size: 14px;padding-left:10px;}
#slider .slider_list li p span{display:block;width:60%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;color:#fff;}
#slider .slider_icon{position:absolute;z-index:100;width:80%;right:0;bottom:11px;font-size:0;padding:4px;/*background-color:hsla(0,0%,100%,.3);*/display:flex;justify-content: flex-end;flex-wrap:wrap;}
#slider .slider_icon i{cursor: pointer;display:inline-block;width:10px;height: 10px;border-radius:100%;line-height: 10px;margin:0 5px; color:#fff; font-size:14px;text-align:right;font-style: normal;}
#slider .btn{background: rgba(255,255,255,1)}
#slider .arrow{display:block;width:30px;height:60px;background-color:rgba(0,0,0,.2);position:absolute;top:50%;margin-top:-30px;}
#slider .prve{display:none;left:0;}
#slider .next{display:none;right:0;}
#slider .arrow span{display:block;width:10px;height:10px;border-bottom:2px solid #fff;border-left:2px solid #fff;}
#slider .slider_left{margin:25px 0 0 10px;transform:rotate(45deg);}
#slider .slider_right{margin:25px 0 0 5px;transform:rotate(-135deg);}
#slider .arrow:hover{background:rgba(0,0,0,.5);}
/* #slider:hover .arrow{display:block;} */
#slider .btn_act{background:#ff6600;}
@media all and (max-width:750px) {
  #slider .slider_icon{
    display:none;
  }
  #slider .slider_list li p{
    padding:0;
    padding:0 10px;
  }
  #slider .arrow {
    display: block;
    width: 30px;
    height: 60px;
    background-color: rgba(0,0,0,.2);
    position: absolute;
    top: 50%;
    margin-top: -40px;
  }
  #slider .slider_list li p span{
    width:100%;
  }
  #slider .prve{
    display:block;
  }
  #slider .next{
    display:block;
  }
  #slider .bg_img{display:block;width:100%;height:280px;}
  #slider .slider_list li{position:absolute;display:none;width:100%;transition: none;height:280px;}
}
@media all and (max-width:480px) {
  #slider .bg_img{display:block;width:100%;height:200px;}
  #slider .slider_list li{position:absolute;display:none;width:100%;transition: none;height:200px;}
}